body {
	text-align: center;
	font-size: x-small;
}

a:hover {
	color : red;
}

#contents {
	text-align: center;
	background-color: white;
	width: 650px;
}

#title {
	margin: 10px;
}

td {
	font-size: x-small;
}

h4 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0033cc;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

ul {
	text-align: left;
	margin-left: 10px;
	padding-left: 0px;
}

li {
	margin: 3px 3px 3px 30px;
	padding: 3px 3px 3px 0px;
}

li.index {
	list-style-type:none;
	margin-left: 0;
	padding-left: 0;
}

hr {
	padding:0px;
	margin: 0px;
}

.question {
	font-weight: bold;
	color: #0033cc;
}

.key {
	font-weight: bold;
	color: blue;
}

blockquote {
	line-height: 140%;
}

#copyright {
	color : #666666;
	font-size: xx-small;
	background-color: white;
	width: 100%;
}
